{
  "id": 2903883,
  "name": "The People of the State of Illinois for use of Cook County et al., ex rel. A. C. Wegner, Plaintiff in Error, v. Sigmund J. Reizenstein, Defendant in Error",
  "name_abbreviation": "People ex rel. Cook County v. Reizenstein",
  "decision_date": "1914-11-09",
  "docket_number": "Gen. No. 19,070",
  "first_page": "358",
  "last_page": "358",
  "citations": [
    {
      "type": "official",
      "cite": "189 Ill. App. 358"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [
    {
      "cite": "186 Ill. App. 117",
      "category": "reporters:state",
      "reporter": "Ill. App.",
      "case_ids": [
        5366133
      ],
      "opinion_index": -1,
      "case_paths": [
        "/ill-app/186/0117-01"
      ]
    }
  ],
  "analysis": {
    "cardinality": 86,
    "char_count": 767,
    "ocr_confidence": 0.54,
    "pagerank": {
      "raw": 4.03580807328026e-08,
      "percentile": 0.08557236348528428
    },
    "sha256": "788fe0d1e46beb8ea59af6ab6789c9b33a7e00affbd3196809115cb5c113bcfc",
    "simhash": "1:934446d4930e10a9",
    "word_count": 133
  },
  "last_updated": "2023-07-14T20:38:10.053698+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois for use of Cook County et al., ex rel. A. C. Wegner, Plaintiff in Error, v. Sigmund J. Reizenstein, Defendant in Error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Baker\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Baker"
      }
    ],
    "attorneys": [
      "Frank H. Culver, for plaintiff in error.",
      "Holt, Cutting & Sidley, for defendant in error; Donald F. McPherson, of counsel."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois for use of Cook County et al., ex rel. A. C. Wegner, Plaintiff in Error, v. Sigmund J. Reizenstein, Defendant in Error.\nGen. No. 19,070.\n(Not to be reported in full.)\nError to the Municipal Court of Chicago; the Hon. Freeman K. Blake, Judge, presiding. Heard in this court at the March term, 1914.\nAffirmed.\nOpinion filed November 9, 1914.\nStatement of the Case.\nThe questions presented in this case were the same as those in People ex rel. Wegner v. Johnston and other cases, 186 Ill. App. 117, and the decision rendered in those cases held controlling.\nFrank H. Culver, for plaintiff in error.\nHolt, Cutting & Sidley, for defendant in error; Donald F. McPherson, of counsel."
  },
  "file_name": "0358-01",
  "first_page_order": 384,
  "last_page_order": 384
}
